Appearance
Variable: NotificationList
ts
const NotificationList: z.ZodObject<{
items: z.ZodArray<z.ZodObject<{
createdAt: z.ZodCoercedDate<unknown>;
href: z.ZodNullable<z.ZodString>;
id: z.ZodGUID;
kind: z.ZodEnum<{
app_blocked: "app_blocked";
app_degraded: "app_degraded";
app_quota_exceeded: "app_quota_exceeded";
app_review_decided: "app_review_decided";
app_upgraded: "app_upgraded";
approval_requested: "approval_requested";
assigned: "assigned";
sla_breached: "sla_breached";
webhook_exhausted: "webhook_exhausted";
}>;
readAt: z.ZodNullable<z.ZodCoercedDate<unknown>>;
text: z.ZodString;
}, z.core.$strip>>;
unread: z.ZodNumber;
}, z.core.$strip>;GET /notifications: the caller's newest notifications and how many are unread.